---
group:
  name: 'Albert723'
  description: ''
  projects:
  - name: 'pic_to_wall'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 're-zipf-law'
    description: ''
    mirrorRelease: false
    topic: ''
  